version_name: "v3"
version_description: ""
version_labels: {}
environment: "python3-13"
instance_type: "8gb_2vcpu_rtxpro_1mig"
static_ip: False
minimum_instances: 1
maximum_instances: 1
maximum_idle_time: 300
request_retention_mode: "metadata"
request_retention_time: 2419200
maximum_queue_size: 100000
scaling_strategy: "default"
instance_processes: 1
health_check: 
  path: "/health"
  port: 8000
  timeout: 3
  interval: 5
  failure_threshold: 3
ports: []
version_environment_variables: []